.demo-copyright {
	padding: 10px 15px;
	font-size: 1.125rem;
	line-height: 1.11111em;
	letter-spacing: 0.08em;
	text-align: center;
	color: var(--white-color);
	background-color: var(--gray-color);
	text-transform: uppercase;
}

.demo-copyright a {
	border-bottom: 1px solid transparent;
	color: var(--primary-color);
}

.demo-copyright a:hover {
	border-bottom-color: var(--primary-color);
}

.main-product__visual {
	width: 100%;
}

.input-group.date .input-control,
.input-group.time .input-control,
.input-group.datetime .input-control {
	display: inline-flex ;
	width: auto;
}

.carousel, .slideshow {
	padding-bottom: 5.625rem;
}

.carousel .swiper-pagination, .slideshow .swiper-pagination {
	bottom: auto;
	position: relative;
	margin-top: 30px;
}

@media screen and (min-width: 768px) {
	.carousel .swiper-pagination, .slideshow .swiper-pagination {
		margin-top: 44px;
	}
}
